@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");

* {
  margin: 0;
  padding: 0;
}

body {
  background: #f6f6f6;
  font-family: 'Lato', sans-serif;
}

.ellipse-container {
  position: relative;
  width: 100%;
  height: 360px;
  margin-top: -150px;
}

.ellipse {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 0 0 90% 90%;
  background-color: #EEA9A9;
  filter: blur(40px);
  z-index: 1;
}

.titulo-pagamento {
  font-size: 35px;
  padding: 220px;
  text-align: center;
  position: relative;
  z-index: 2;
  color: #000000;
}

.voltar {
  margin-top: -250px;
  padding-left: 50px;
  position: relative;
  z-index: 2;
}

body>main {
  background: transparent;
  padding: 0 100px 100px;
}

body>main .conteudo-pagamento {
  display: flex;
  margin-top: 50px;
}

body>main .conteudo-pagamento section {
  flex: 1;
}

body>main .conteudo-pagamento aside {
  margin-top: 100px;
  min-width: 250px;
}

table {
  width: 100%;
  border-collapse: collapse;
}

table thead tr th {
  text-align: left;
  padding-bottom: 10px;
  padding-top: 10px;
  text-transform: uppercase;
  color: #000;
}

#cartao,
#pix {
  display: block;
  margin-top: 15px;
}

table tbody tr:last-child {
  border: 0;
}

table tbody tr td {
  padding: 20px 0;
}

.produto-pagamento {
  display: flex;
  align-items: center;
}

.produto-pagamento img {
  border-radius: 6px;
}

.produto-pagamento .info-pagamento {
  margin-left: 20px;
}

.produto-pagamento .info-pagamento .nome-produto {
  font-size: 20px;
  margin-bottom: 10px;
}

.produto-pagamento .info-pagamento .unidades-produto {
  color: #000;
}

.caixa-resumo {
    margin-top: -30px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  background: #eee;
  color: #222;
}

.caixa-resumo header {
  padding: 15px 20px;
  font-size: 18px;
  text-align: center;
}

.caixa-resumo .informacoes-resumo {
  padding: 20px;
  font-size: 16px;
}

.caixa-resumo .informacoes-resumo>div {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  color: #555;
}

.caixa-resumo .informacoes-resumo>div:last-child {
  margin: 0;
}

.caixa-resumo footer {
  padding: 15px 20px;
  background: #ddd;
  font-size: 18px;
  display: flex;
  justify-content: space-between;
}

aside>.btn-finalizar {
  border: 0;
  padding: 15px 0;
  color: white;
  background: #EB8A8A;
  display: block;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
  border-radius: 30px;
}

aside>.btn-finalizar:hover {
  background: #fa7a7a;
}

a {
    text-decoration: none;
    color: red;
}

.finalizar_compra {
  text-decoration: none;
  color: white;
}

@media (max-width: 1230px) {

  .tabela-pagamento {
    width: 100%;
  }
}

@media (max-width: 1000px) {

  body>main {
    padding: 0;
  }

  .tabela-carrinho td,
  .tabela-carrinho th {
    padding: 10px;
  }

  .nav_2 {
    display: none;
  }

  .menu_button {
    display: block;
  }
}